Servers - Bug #1269

Full IPv6 support
2017-03-29 06:02 AM - lukeshu

Status: not-a-bug % Done: 0%
Priority: feature

Assignee:

Category:

Description

Most of the servers correctly listen on IPv6, but neither host has a public IPv6 address configured. | think winston has an IPv6 range
assigned though, just not configured with netctl. And of course, we'd need to configure an AAAA record paired with each A record.

Related issues:
Related to Servers - Bug #1286: [winston] IPv6 is badly mis/not-configured; e... confirmed

History

#1 - 2017-04-14 06:17 PM - lukeshu

| just came here to open an IPv6 bug, and saw this issue... | have zero recollection of writing it.

#2 - 2017-04-14 06:21 PM - lukeshu
- Related to Bug #1286: [winston] IPv6 is badly mis/not-configured; email issues added

#3 - 2017-04-15 04:51 PM - lukeshu

n1md4 informs me that an IPv6 address is not available for proton.

#4 - 2017-04-15 09:55 PM - lukeshu

The don't see anything about IPv6 in Winston's VPS control panel.

#5 - 2017-12-24 06:19 AM - lukeshu

- Status changed from open to not-a-bug

| am, sadly, closing this, because it seems unlikely.

2024-04-09 1/1



http://www.tcpdf.org

